The Swift Package Index logo.Swift Package Index

Build Information

Failed to build Srt2BilibiliKit with Swift 5.8 for watchOS using Xcode 14.3 at 1.0.5.

Build Command

env DEVELOPER_DIR="/Applications/Xcode-14.3.0.app" xcrun xcodebuild -IDEClonedSourcePackagesDirPathOverride="$PWD/.dependencies" -derivedDataPath "$PWD/.derivedData" build -scheme Srt2BilibiliKit-Package -destination "generic/platform=watchos"

Build Log

<?xml version="1.0" encoding="UTF-8"?>
<Error><Code>AccessDenied</Code><Message>Access Denied</Message><RequestId>D1VXCF2KTB20Z6J9</RequestId><HostId>sQ+sTkISA4zO9t6E0lstba/tvOSxOSaXBOAj2E0Ss/ws4pbn/l08/ijkrSv0PP6JEMjHGeAS32w5K8cquonOEw==</HostId></Error>

Build Machine: Mac 5